//<#!@READ-ONLY-SECTION-START@!#>
/*
 * \brief Intel(R) CoFluent(TM) Studio - Intel Corporation
 * \details Simulation model of AIC_MU_ProjectApp generated by C++ Generator for SystemC/TLM2
 */

#include "cfm_aic_mu_projectapp_global.h"
using namespace std;
using namespace sc_core;
using namespace cf_dt;
using namespace cf_pk;
using namespace cf_core;

/// \name Global definitions
//@{
///		\addtogroup dxgGlobals 
//@{
//<#!@READ-ONLY-SECTION-END@!#>
//Start of 'AIC_MU_ProjectApp global definitions' algorithm generated code

//End of 'AIC_MU_ProjectApp global definitions' algorithm generated code
//<#!@READ-ONLY-SECTION-START@!#>
//@}
//@}

//<#!@READ-ONLY-SECTION-END@!#>